## haskell-time-compat 0.1.0.1

=== debian/changelog ===
haskell-time-compat (0.1.0.1-3) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:17 +0200

haskell-time-compat (0.1.0.1-2) experimental; urgency=low

  * Fix spelling typo in description

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 22:58:44 +0100

haskell-time-compat (0.1.0.1-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 12:20:05 +0100
