## haskell-time-compat 0.1.0.3

=== debian/changelog ===
haskell-time-compat (0.1.0.3-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:11 -0500

haskell-time-compat (0.1.0.3-4) experimental; urgency=medium

  * Explicitly depend on old-time, as it is no longer provided by ghc. 
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:53 +0200

haskell-time-compat (0.1.0.3-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:21 +0200

haskell-time-compat (0.1.0.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:26 +0100

haskell-time-compat (0.1.0.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:59:32 +0200
