=== debian/control ===
Source: haskell-time-compat
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
Build-Depends-Indep: ghc-doc,
 libghc-old-time-doc,
Standards-Version: 3.9.6
Homepage: http://hub.darcs.net/dag/time-compat
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-time-compat-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Compatibility with old-time for the time package${haskell:ShortBlurb}
 This package provides a compatibility layer with the old-time package for the
 "new" time package.
 .
 ${haskell:Blurb}

Package: libghc-time-compat-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Compatibility with old-time for the time package${haskell:ShortBlurb}
 This package provides a compatibility layer with the old-time package for the
 "new" time package.
 .
 ${haskell:Blurb}

Package: libghc-time-compat-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Compatibility with old-time for the time package${haskell:ShortBlurb}
 This package provides a compatibility layer with the old-time package for the
 "new" time package.
 .
 ${haskell:Blurb}
