=== debian/control ===
Source: haskell-time-compat
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base-orphans-dev (>= 0.8.1),
 libghc-base-orphans-dev (<< 0.9),
 libghc-base-orphans-prof,
Build-Depends-Indep: ghc-doc,
 libghc-base-orphans-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/phadej/time-compat
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-time-compat
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-time-compat]

Package: libghc-time-compat-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: compatibility with old-time for the time package${haskell:ShortBlurb}
 This package provides a compatibility layer with the old-time package for the
 "new" time package.
 .
 ${haskell:Blurb}

Package: libghc-time-compat-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Compatibility with old-time for the time package${haskell:ShortBlurb}
 This package provides a compatibility layer with the old-time package for the
 "new" time package.
 .
 ${haskell:Blurb}

Package: libghc-time-compat-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Compatibility with old-time for the time package${haskell:ShortBlurb}
 This package provides a compatibility layer with the old-time package for the
 "new" time package.
 .
 ${haskell:Blurb}
