=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: haskell-time-compat
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-base-orphans-dev (>= 0.8.1),
- libghc-base-orphans-dev (<< 0.9),
+ libghc-base-orphans-dev (>= 0.8.4),
+ libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
+ libghc-hashable-dev (>= 1.3.2.0),
+ libghc-hashable-dev (<< 1.5),
+ libghc-hashable-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/phadej/time-compat
+ libghc-hashable-doc,
+Standards-Version: 4.6.2
+Homepage: https://github.com/haskellari/time-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-time-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-time-compat]
