## haskell-time-compat 1.9.8

=== debian/changelog ===
haskell-time-compat (1.9.8-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 20:13:35 -0500

haskell-time-compat (1.9.6.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:18 +0300
