=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -15,12 +15,26 @@
  libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
  libghc-hashable-dev (>= 1.3.2.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
+ libghc-hunit-dev (>= 1.6.0.0) <!nocheck>,
+ libghc-hunit-dev (<< 1.7) <!nocheck>,
+ libghc-quickcheck2-dev (>= 2.15.0.1) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.16) <!nocheck>,
+ libghc-random-dev (>= 1.2.1.3) <!nocheck>,
+ libghc-random-dev (<< 1.3) <!nocheck>,
+ libghc-tagged-dev (>= 0.8.9) <!nocheck>,
+ libghc-tagged-dev (<< 0.9) <!nocheck>,
+ libghc-tasty-dev (>= 1.5) <!nocheck>,
+ libghc-tasty-dev (<< 1.6) <!nocheck>,
+ libghc-tasty-hunit-dev (>= 0.10) <!nocheck>,
+ libghc-tasty-hunit-dev (<< 0.11) <!nocheck>,
+ libghc-tasty-quickcheck-dev (>= 0.11) <!nocheck>,
+ libghc-tasty-quickcheck-dev (<< 0.12) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-hashable-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskellari/time-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-time-compat
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-time-compat]
